@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i|Rancho');
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset, img {
	border:0
}
address, caption, cite, dfn, th, var {
	font-style:normal;
	font-weight:400;
}
caption, th {
	text-align:left
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:400;
	font-family: 'Rancho', cursive;
}
ul { 
  display: block;
  list-style-type: circle;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
}
.mid {
	font-size:100%;
	text-align:center;
}
.title {
	font-size:100%;
	font-weight:700;
	font-family: 'Rancho', cursive;	
	font-size:26px;
	line-height:1.3em;
	text-align:center;
}
.righttitle {
	font-size:100%;
	font-weight:700;
	font-family: 'Rancho', cursive;	
	font-size:26px;
	line-height:1.3em;
}
sup {
    vertical-align:15%;
	font-size:14px;
}
q:before, q:after {
	content:""
}
abbr, acronym {
	border:0
}
::selection {
	color:#FFFFFF;
	background-color: #F7BC5B;
}
body {
	font-family:"Lato", sans-serif;
	font-size:15px;
	line-height:21px;
	color:#444444;
	padding:0;
	background-color: #FFFFFF;
}
a, a:link {
	color:#FF50A7;
	font-size:22px;
	font-weight:400;
	font-family: 'Rancho', cursive;
	text-decoration:none;
}
a:hover {
	color:#F7BC5B;
}
a.title:link {color:#FF50A7;
			font-weight:700;
			font-size:26px;
			text-align:center;}
a.title:hover {font-style:italic;
color:#FF50A7;}
h1, h2, h3, h4, h5, h6, p {
	margin-bottom:8px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}
h1 {
	font-weight:400;
	font-size:30px;
	line-height:1.7em;
}
h2 {
	font-weight:bold;
	line-height:1.3em;
}
h3 {
	font-size:24px;
	line-height:1.3em;
}
h4 {
	width: 875px; /*The same as footer width*/
	font-size:32px;
	line-height:1.3em;
	text-align:center;
	position:relative;
}
h5 {
	font-size:32px;
	line-height:1.3em;
	text-align:center;
}
h4 span {
  background: #fff; 
  margin-right: 0%;
  padding:0 10px;
}
h4:after {
  content: "";
  width: 100%;
  right: 0;
  top: 60%;
  margin-top: -4px;
  position: absolute;
  z-index: -1;
  height: 0;
  border-top: 4px double #11CFFF;
}
h6 {
	font-size:26px;
	font-weight:400;
	line-height:23px;
}
img {
	max-width:100%;
}
.more {
	background:url("../images/arrow.png") no-repeat right 50%;
	padding-right:20px;
	padding-left:2px;
	text-align:center;
}
.download {
	background:url("../images/downarrow.png") no-repeat left 50%;
	padding-right:0px;
	padding-left:30px;
}
#main-content, footer {
	margin:0 auto;
	max-width:875px;
}
header {
	margin-top:0;
	width:100%;
	height:50px;
	margin-bottom:25px;
	background: rgba(34,34,34,0.6);
	position:fixed;
	z-index:999;
	font-family: 'Rancho', cursive;
}
header .navbar {
	margin-top:0px;
	float:right;
}
header .navbar {
	display:inline-block;
	margin-right:50px;
	list-style:none;
}
header .navbar a {
	color:#FFF;
	font-size:22px;
	font-weight:400;
	letter-spacing:1px;
}
header .navbar a:hover, a:active {
	color:#A2DF65;
}
.navbar a.active {
  color: #A2DF65;
}
.navbar {
  overflow: hidden;
}

.navbar a {
  float: left;
  font-family: 'Rancho', cursive;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
}

.dropdown {
  font-family: 'Rancho', cursive;
  float: left;
  overflow: hidden;
}
.dropdown .dropbtn { /*The same as navbar a*/
  	color:#FFFFFF;
	font-family: 'Rancho', cursive;
	font-size:22px;
	letter-spacing:1px;  
  border: none;
  outline: none;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.dropdown:hover .dropbtn {
  color:#A2DF65;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(34,34,34,0.6);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: rgba(255,255,255,0.1);
}

.dropdown:hover .dropdown-content {
  display: block;
  position: absolute;
  top: 50px;  /*the height of the header*/
}
#main-content .text-intro {
	border-bottom:1px solid #11CFFF;
	float:left;
	width:100%;
	padding:5px 0;
	margin-bottom:25px;
}
#main-content .text-intro h2 {
	font-size:40px;
	font-family: 'Rancho', cursive;
	text-align:center;
}
div.columns {
	height:1%;
}
div.whole {
	width:100%;
}
div.one-half {
	width:48.5%;
}
div.one-third {
	width:31.3%;
}
div.two-third {
	width:65.64%;
}
div.one-fourth {
	width:22.7%;
}
div.three-fourth {
	width:74.23%;
}
div.whole {
	position:relative;
	margin-left:0;
	float:left;
	margin-bottom:1.55em;
}
div.one-half, div.one-third, div.two-third, div.three-fourth, div.one-fourth {
	position:relative;
	margin-left:3%;
	float:left;
	margin-bottom:1.55em;
}
div.whole:first-child, div.one-half:first-child, div.one-third:first-child, div.two-third:first-child, div.three-fourth:first-child, div.one-fourth:first-child, .first {
	margin-left:0 !important;
	clear:left;
}
div.img-first {
	float:left;
	opacity:0.7;
}
div.img-second {
	float:right;
	opacity:0.7;
}
div.img-first, div.img-second {
	transition:all 1s ease-in-out;
	padding-bottom:25px;
}
div.img-first:hover, div.img-second:hover {
	opacity:1;
}
#main-content .features, #main-content .portfolio {
	clear:both;
	float:left;
	margin-bottom:25px;
}
footer {
	clear:both;
	border-top:1px solid #11CFFF;
	padding:15px 0;
}
footer .copyright {
	font-size:14px;
	font-family:"Lato", sans-serif;
	color:#949494;
	text-align:center;
	margin-bottom:30px;
}
footer .copyright a {
	font-family: 'Rancho', cursive;
	font-size:18px;
	color:#A2DF65;
	letter-spacing:1px;
}
footer .copyright a:hover {
	font-family: 'Rancho', cursive;
	font-size:18px;
	color:#11CFFF;
}
#home-head {
	content:"";
	display:block;
	min-height:250px;
	width:100%;
	text-align:center;
	box-shadow:inset 0 -1px 5px rgba(0,0,0,0.6);
}
#home-head h1 {
	font-size:64px;
	color:#fff;
	line-height:0.879em;
	text-shadow:0 1px 2px rgba(0,0,0,0.4);
	padding-bottom:6px;
	padding-top:100px;
	letter-spacing:1px;
}
#home-head h2 {
	font-size:22px;
	font-weight:400;
	color:#FFF;
	line-height:1em;
	letter-spacing:1px;
}
.work, .home, .contact {
	background:url("../images/grass.png");
	background-size:cover;
}
@media handheld and (max-width:480px), screen and (max-device-width:480px), screen and (max-width:767px) {
body {
	padding:0;
}
}
@media handheld and (max-width:479px), screen and (max-device-width:479px), screen and (max-width:479px) {
#contact-form .text-input {
	float:left;
}
header {
	border-bottom:none;
	position:relative;
}
#home-head {
	min-height:250px;
}
div.columns {
	width:100%;
}
div.one-half, div.one-third, div.two-third, div.three-fourth, div.one-fourth {
	margin-left:0;
	width:100%;
}
div.one-third, div.one-fourth, .copyright {
	width:95%;
	float:none;
	padding:0 0 0 8px;
}
.copyright {
	text-align:center;
}
p.emph {
  font-weight: bold;
}
}